@charset "utf-8";

/*--------------------------------------------------
	common
--------------------------------------------------*/
:root {
	--color_black: #000;
	--color_gray: #ccc;
	--color_white: #fff;
	--line_height: 1.75;
}
section a {
	color: #777;
	text-decoration: none;
}
.bold {
	font-weight: 700;
}
.youtube_wrap {
	width: 100%;
	max-width: 1200px;
	aspect-ratio: 16 / 9;
	margin-right: auto;
	margin-left: auto;
}
.youtube_wrap iframe {
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 767px) {
}
@media screen and (min-width: 768px) {
	a[href^="tel:"] {
		pointer-events: none;
		color: inherit;
	}
}



/* 改行制御 */
.sp { display: none !important; }
@media screen and (max-width: 767px) {
	.pc { display: none !important; }
	.sp { display: inherit !important; }
}

/*--------------------------------------------------
	base
--------------------------------------------------*/
html {
	font-size: 62.5%;
}
body {
	line-height: 1;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.0rem;
	overflow-wrap: break-word;
	word-wrap: break-word;
	-webkit-text-size-adjust: none;
	color: var(--color_black);
}
img {
	max-width: 100%;
	height: auto;
}
.wrap {
	text-align: left;
	font-size: 1.6rem;
}
.inner {
	max-width: 1280px;
	margin-right: auto;
	margin-left: auto;
	padding: 0 40px;
}
.sec_head {
	text-align: center;
	padding: 60px 0;
}
.sec_ttl {
	font-size: clamp(6rem, 6.41vw, 7.7rem);
	font-weight: 900;
}
.sec_accent {
	margin-top: 30px;
}
.sec_accent::after {
	content: "◆　◆　◆";
	font-size: 3rem;
}
.sec_lead {
	line-height: var(--line_height);
	font-size: clamp(2.2rem, 2vw, 3.2rem);
	font-weight: 700;
	margin-top: 30px;
}
@media screen and (max-width: 767px) {
	.wrap {
		font-size: 1.4rem;
	}
	.inner {
		padding: 0 4%;
	}
	.sec_head {
		padding: 20px 0;
	}
	.sec_ttl {
		font-size: 2.4rem;
	}
	.sec_accent {
		margin-top: 10px;
	}
	.sec_accent::after {
		font-size: 1rem;
	}
	.sec_lead {
		font-size: 1.2rem;
		margin-top: 10px;
	}
}

/*--------------------------------------------------
	content
--------------------------------------------------*/
#sec_fv {
	position: relative;
	overflow: hidden;
}
.fv_kv {
	width: 100%;
}
.fv_kv img, .fv_logo img, .fv_release img {
	display: block;
	width: 100%;
	height: auto;
	max-width: none;
}
.fv_switch2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 8.65%;
}
.fv_content {
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 62.5%;
	text-align: center;
}
.fv_logo {
	width: 98.67%;
	margin: 0 auto;
}
.fv_release {
	width: 92.67%;
	margin: 9.26% auto 0;
}
@media screen and (max-width: 767px) {
	.fv_switch2 {
		width: 15.33%;
	}
	.fv_content {
		top: 50%;
		width: 100%;
	}
	.fv_release {
		width: 100%;
	}
}


#sec_intro {
	padding: 80px 0;
	background: url(../images/bg_pattern.gif) repeat left top;
}
.intro_lead {
	text-align: center;
	padding: 0 40px;
}
.intro_movie {
	margin-top: 80px;
}
@media screen and (max-width: 767px) {	
	#sec_intro {
		padding: 15px 0 40px;
		background: url(../images/bg_pattern.gif) repeat left top;
		background-size: 25px 25px;
	}
	.intro_lead {
		padding: 0 6.67%;
	}
	.intro_movie {
		margin-top: 20px;
	}	
}


#sec_game {
	background: var(--color_white);
	padding-bottom: 120px;
}
#sec_game .sec_head {
	color: var(--color_white);
	background: #217bd4;
}
.game_items {
	margin-top: 15px;
}
.game_items li {
	width: 492px;
	margin-right: 15px;
}
.game_list {
	text-align: center;
	margin-top: 40px;
	padding: 0 5.21%;
}
@media screen and (max-width: 767px) {
	#sec_game {
		padding-bottom: 30px;
	}
	.game_items {
		margin-top: 5px;
	}
	.game_items li {
		width: 120px;
		margin-right: 5px;
	}
	.game_list {
		margin-top: 20px;
		padding: 0 4%;
	}
}


#sec_product {
	background: #ffc2e9;
	padding-bottom: 60px;
}
#sec_product .sec_head {
	color: var(--color_white);
	background: #fb4aba;
}
.product_block {
	display: flex;
	justify-content: space-between;
	margin-top: 60px;
	padding: 60px 6.67%;
	background: var(--color_white);
	border-radius: 80px;
}
.product_block a {
	color: #fb4aba;
}
.product_img {
	width: 21.67%;
	margin-right: 5%;
}
/* .product_thumb {
	margin-top: 30px;
} */
.product_detail {
	width: calc(100% - 26.67%);
	line-height: var(--line_height);
	font-weight: 700;
}
.product_list {
	font-size: clamp(1.6rem, 1.83vw, 2.2rem);
}
.product_list div {
	display: flex;
}
.product_list div + div {
	margin-top: 20px;
}
.product_list div dt {
	width: 11em;
}
.product_list div dd {
	width: calc(100% - 11em);
}
.product_note {
	font-size: 1.2rem;
	margin-top: 60px;
}
.product_note li {
	position: relative;
	padding-left: 1em;
}
.product_note li::before {
	content: "※";
	position: absolute;
	left: 0;
}
@media screen and (max-width: 767px) {
	#sec_product {
		padding-bottom: 20px;
	}
	.product_block {
		flex-direction: column;
		margin-top: 15px;
		padding: 20px;
		border-radius: 20px;
	}
	.product_img {
		display: flex;
		justify-content: center;
		align-items: flex-end;
		width: 100%;
		margin-right: 0;
		gap: 10px;
	}
	.product_package {
		width: 132px;
	}
	/* .product_thumb {
		width: 80px;
		margin-top: 0;
	} */
	.product_detail {
		width: 100%;
		margin-top: 20px;
	}
	.product_list {
		font-size: 1.2rem;
	}
	.product_list div {
		flex-direction: column;
	}
	.product_list div + div {
		margin-top: 10px;
	}
	.product_list div dt {
		width: 100%;
	}
	.product_list div dd {
		width: 100%;
	}
	.product_note {
		font-size: 1rem;
		margin-top: 20px;
	}
}

/*--------------------------------------------------
	footer
--------------------------------------------------*/
footer {
	text-align: center;
	color: var(--color_white);
	font-weight: 700;
	padding: 60px 0;
	background: #f58220;
}
.footer_sns {
	font-size: 4rem;
	color: var(--color_black);
}
.footer_sns li a {
	display: inline-block;
	padding: 10px;
	background: var(--color_white);
	border-radius: 10px;
}
.footer_d3p {
	width: 308px;
	margin: 40px auto 0 auto;
}
.footer_copy {
	font-size: 1.8rem;
	margin-top: 40px;
}
.footer_copy li + li {
	margin-top: 10px;
}
@media screen and (max-width: 767px) {	
	footer {
		padding: 20px 0;
	}
	.footer_sns {
		font-size: 1.4rem;
	}
	.footer_sns li a {
		padding: 3px;
		border-radius: 5px;
	}
	.footer_d3p {
		width: 110px;
		margin: 15px auto 0 auto;
	}
	.footer_copy {
		font-size: 1rem;
		margin-top: 15px;
	}
	.footer_copy li + li {
		margin-top: 5px;
	}
}
